.yy-car-choose__footer {
  border-top: $border-1;
  padding-top: 21px;
  padding-bottom: 21px;
  text-align: right;
}
.yy-car-choose__select {
  font-size: 16px;
  @include input();
}
.yy-car-choose__params-main {
  margin-bottom: 14px;
}
.yy-car-choose__params-extra {
  .yy-grid {
    padding: 16px 0;
  }
}
.yy-car-choose__param {
  width: 249px;
  display: inline-block;
  margin-bottom: 16px;
}
.yy-car-choose__param--extra {
  width: 100%;
  margin: 0 0 7px 0;
}
.yy-not-ext-right {
  width: 400px;
  float: right;
}